SiiNunit {

//Translated by: Smoky_TMP

//Language: NL (BE)

	localization_db : .localization {

		//Truck desktop

			key[]: "truck_browser_brand_solaris_urbino"
			val[]: "Solaris Urbino III."

			key[]: "truck_browser_brand_evadys_line"
			val[]: "Iveco Evadys Line"

			key[]: "truck_browser_brand_karosa_b951"
			val[]: "Karosa B951"

			key[]: "truck_browser_brand_karosa_c954e"
			val[]: "Karosa C954E"

		//Locators

			key[]: "ac_cont"					//HVAC bedieningspaneel
			val[]: "HVAC bedieningspaneel"

			key[]: "bckp_camera"				//Achteruitrijcamera
			val[]: "Achteruitrijcamera"

			key[]: "buse"						//Bestemmingspanelen
			val[]: "Bestemmingspanelen"

			key[]: "buse_t"						//Bestemmingstekst
			val[]: "Bestemming"

			key[]: "cb_radio"					//CB radio
			val[]: "CB radio"

			key[]: "course"						//(Lijn/voertuig) koers
			val[]: "Koers"

			key[]: "drv_ac"						//Airco voor de bestuurder
			val[]: "Airco voor de bestuurder"

			key[]: "drv_curt"					//Gordijnen bestuurder
			val[]: "Cabine gordijnen"

			key[]: "drv_door"					//Deur naar de cabine (bestuurdersdeur)
			val[]: "Bestuurderdeur"

			key[]: "drv_light"					//Cabinelicht
			val[]: "Cabinelicht"

			key[]: "drv_seat"					//Bestuurdersstoel 
			val[]: "Bestuurdersstoel"

			key[]: "e_toll"
			val[]: "Elektrische toll"

			key[]: "f_light_fog"				//Voorste mistlichten
			val[]: "Voorste mistlichten"

			key[]: "floor"						//Vloer
			val[]: "Vloer"

			key[]: "fm_radio"					//FM Radio
			val[]: "FM Radio"

			key[]: "gps"
			val[]: "Navigatie"

			key[]: "hndholds"					//Handgrepen voor rechtstaande passagiers
			val[]: "Handgrepen"

			key[]: "hndrail_pdng"				//Kussen leuning
			val[]: "Kussen leuning"

			key[]: "inf_sys"					//Boordcomputer/Besturingseenheid voor bestemmingspanelen, aankondigingen, etc.
			val[]: "Boordcomputer"

			key[]: "int_ad"						//Adverenties, gebruikt met advertentiepanelen
			val[]: "Adverenties"

			key[]: "int_ad_pnl"					//Advertentiepanelen
			val[]: "Advertentiepanelen"

			key[]: "int_clock"					//Additionele klok voor passagiers
			val[]: "Klok"

			key[]: "int_curt"					//Interieur gordijnen (voor passagiers)
			val[]: "Interieur gordijnen"

			key[]: "int_light"					//Interieur lichten (voor passagiers)
			val[]: "Interieur lichten"

			key[]: "int_pas"					//Interieur (voor passagiers)
			val[]: "Interieur"

			key[]: "int_seat"					//Passagiersstoelen
			val[]: "Stoelen"

			key[]: "logo_b_i"					//Logo links achter
			val[]: "Logo links achter"

			key[]: "logo_b_k"					//Logo rechts achter
			val[]: "Logo rechts achter"

			key[]: "logo_f"						//Logo voorzijde
			val[]: "Logo voorzijde"

			key[]: "logo_fm"					//Logo voorzijde
			val[]: "Logo voorzijde"

			key[]: "logo_fm_k"					//Logo voorzijde
			val[]: "Logo voorzijde"

			key[]: "logo_side"					//Logo zijkant, niet beschikbaar voor de speler
			val[]: "Logo zijkant"

			key[]: "number" 					//Registratienummer, gewoonlijk tot vier nummers, niet te verwarren met de nummerplaat (momenteel niet gebruikt)
			val[]: "Registratienummer"

			key[]: "poz_slot"					//Lichtjes zijkant
			val[]: "Lichtjes zijkant"

			key[]: "poz_slot_m"					//Lichtjes zijkant
			val[]: "Lichtjes zijkant"

			key[]: "poz_slot_top"				//Lichtjes voorzijde (alleen voor Evadys, verouderd en zal waarschijnlijk worden verwijderd - gebruik poz_top_f in de plaats)
			val[]: "Lichtjes voorzijde"

			key[]: "poz_slot_v"					//Lichtjes zijkant
			val[]: "Lichtjes zijkant"

			key[]: "poz_top_f"					//Lichtjes voorzijde
			val[]: "Lichtjes voorzijde"

			key[]: "r_light_chs"				//Achterlichten
			val[]: "Achterlichten"

			key[]: "r_panel"					//Achterpaneel
			val[]: "Achterpaneel"

			key[]: "rear"						//Plaats voor een accessoire op het achterpaneel
			val[]: "Achterkant"

			key[]: "roof"						//Plaats voor een accessoire op het dak (Doorgaans de AC unit)
			val[]: "Dak"

			key[]: "schedule"					//Plaats voor een schemaboek
			val[]: "Schema"

			key[]: "stairs"						//Trappen
			val[]: "Trappen"

			key[]: "t_machine"					//Ticket printer
			val[]: "Ticket printer"

			key[]: "t_valid"					//Ticket validatie
			val[]: "Ticket validatie"

			key[]: "tachograph"					//Tachograaf
			val[]: "Tachograaf"

		//Vehicle specific strings

			//Shared

			key[]: "dbus_poz_bok"				//Lichtjes zijkant
			val[]: "Lichtjes zijkant"

			key[]: "dbus_poz_top_f"				//Lichtjes voorzijde
			val[]: "Lichtjes voorzijde"

			key[]: "dbus_language"				//Taal
			val[]: "Taal"

			key[]: "dbus_lang_local"            //Lokale taal
			val[]: "Nederlands"

			key[]: "dbus_units"					//Eenheden
			val[]: "Eenheden"

			key[]: "dbus_default_unit"			//Standaard
			val[]: "Standaard"

			key[]: "dbus_settings"				//Instellingen
			val[]: "Instellingen"

			key[]: "dbus_diagnostic"			//Diagnose
			val[]: "Diagnose"

			key[]: "dbus_fuel_cons"				//Brandstofverbruik
			val[]: "Brands. verbruik"

			key[]: "dbus_fuel_left"				//Brandstof in de tank
			val[]: "Brandstof"

			key[]: "dbus_trip_temp"				//Reisafstand, niet verwarren met kilometerteller
			val[]: "Reis"

			key[]: "dbus_trip_header"			//Koptekst reismenu
			val[]: "Reis"

			key[]: "dbus_wheel_none_y"			//Wheel parts
			val[]: "Geen (deel van de band)"

			key[]: "dbus_wheel_none_e"			//Wheel parts
			val[]: "Geen (deel van de band)"

			key[]: "dbus_wheel_front"			//Complete front wheel
			val[]: "Voorste wiel"

			key[]: "dbus_wheel_rear"			//Complete rear wheel
			val[]: "Achterste wiel"

			key[]: "dbus_trip_avgspeed"			//Average trip speed
			val[]: "Gemid. snelheid"

			key[]: "dbus_trip_avgcons"			//Average trip consuption
			val[]: "Gemid. verbruik"


			//Solaris Urbino III.

			//Iveco Evadys Line

			key[]: "dbus_n_slip"				//Antislipafwerking
			val[]: "Antislipafwerking"

			key[]: "dbus_hndrail_pdng_d"		//Zwart kussen leuning
			val[]: "Wart kussen leuning"

			key[]: "dbus_hndrail_pdng_l"		//Licht kussen leuning
			val[]: "Licht kussen leuning"

			key[]: "dbus_carpet_stairs"			//Tapijt op de trappen
			val[]: "Trap met tapijt"

			key[]: "dbus_carpet_stairs_cab"		//Tapijt op de trappen en in de cabine
			val[]: "Trap en cabine met tapijt"

			key[]: "dbus_carpet_all"			//Tapijt op de trappen, in de cabine en op het stoeltjeseiland
			val[]: "Trap, cabine en stoeltjeseiland met tapijt"

			key[]: "dbus_school_signs"			//Schoolborden
			val[]: "Schoolborden"

			key[]: "dbus_buse_stock_school"		//Voorraad met schoolborden
			val[]: "Voorraad met schoolborden"

			key[]: "dbus_carpet_small"			//Dash tapijt
			val[]: "Dash tapijt"

			//Karosa BC95X

			key[]: "dbus_buse_side_rear"		//(paneel achterzijde)
			val[]: "(paneel achterzijde)"

			key[]: "dbus_buse_side_front"		//(paneel voorzijde)
			val[]: "(paneel voorzijde)"

			key[]: "dbus_buse_cedule"			//Borden
			val[]: "Papieren borden"

			key[]: "dbus_usv24c_ready"			//Met kassa maar zonder ticket machine USV-24C
			val[]: "USV-24C klaar"

			key[]: "dbus_usv24c_none"			//Zonder kassa en ticket machine USV-24C
			val[]: "Geen"

			key[]: "dbus_ads_no_rear"			//(voor voorste zijpaneel)
			val[]: "(voor voorste zijpaneel)"

			key[]: "dbus_ads_no_front"			//(voor achterste zijpaneel)
			val[]: "(voor achterste zijpaneel)"

			key[]: "dbus_ads_left_only"			//(alleen linkerkant)
			val[]: "(alleen linkerkant)"

			key[]: "dbus_fog_cover_paint"		//Geschilderde cover
			val[]: "Geschilderde cover"

			key[]: "dbus_fog_cover_plast"		//Plastic cover
			val[]: "Plastic cover"

			key[]: "dbus_st_wheel_dolphin"		//Dolfijn logo
			val[]: "Dolfijn"

			key[]: "dbus_st_wheel_k"			//K logo
			val[]: "K"

			key[]: "dbus_schedule_book_gray"	//Grijs roosterboek
			val[]: "Grijs roosterboek"

			key[]: "dbus_schedule_book_blue"	//Blauw roosterboek
			val[]: "Blauw roosterboek"

			key[]: "dbus_mask_old_paint"		//Oud geverfd gaasrooster
			val[]: "Oud geverfd gaasrooster"

			key[]: "dbus_mask_old_plast"		//Oud geverfd gaasrooster
			val[]: "Oud geverfd gaasrooster"

			key[]: "dbus_mask_new_paint"		//Oud geverfd gaasrooster
			val[]: "Oud geverfd gaasrooster"

			key[]: "dbus_mask_new_plast"		//Nieuw kunststof gaasrooster
			val[]: "Nieuw kunststof gaasrooster"

			key[]: "dbus_mask_new_full"			//Nieuwe grill zonder gaas
			val[]: "Nieuwe grill zonder gaas"

			key[]: "dbus_curt_blue"				//Blauwe gordijnen
			val[]: "Blauwe gordijnen"

			key[]: "dbus_dash_b951"				//Automatisch (transmissie)
			val[]: "Automatisch"

			key[]: "dbus_dash_b951e_old"		//Automatisch (transmissie) met oud dashboard
			val[]: "Automatisch met oud dashboard"

			key[]: "dbus_dash_b951e_new"		//Automatisch (transmissie) met nieuw dashboard
			val[]: "Automatisch met nieuw dashboard"

			key[]: "dbus_dash_b952"				//Manueel (transmissie)
			val[]: "Manueel"

			key[]: "dbus_dash_b952e_old"		//Manueel (transmissie) met oud dashboard
			val[]: "Manueel met oud dashboard"

			key[]: "dbus_dash_b952e_new"		//Manueel (transmissie) met nieuw dashboard
			val[]: "Manueel met nieuw dashboard"

	}
}
